{
  "shoppingonlineApp": {
    "pagamento": {
      "home": {
        "title": "Pagamentos",
        "createLabel": "Create a new Pagamento",
        "createOrEditLabel": "Create or edit a Pagamento",
        "notFound": "No Pagamentos found"
      },
      "created": "A new Pagamento is created with identifier {{ param }}",
      "updated": "A Pagamento is updated with identifier {{ param }}",
      "deleted": "A Pagamento is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Pagamento {{ id }}?"
      },
      "detail": {
        "title": "Pagamento"
      },
      "tipo": "Tipo"
    }
  }
}
